Gönderen Konu: [Çözüldü] Livewallpaper circles ve photoslide sorunu  (Okunma sayısı 572 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı cokomoko

  • İleti: 508
Dün livewallpaper yükledim güzel de çalışıyor ama circles ve photoslide'de şöyle bir hata veriyor ve hala çözümünü bulamadım.


Kod: [Seç]
livewallpaper

(livewallpaper:8579): libpeas-WARNING **: Failed to enable unknown plugin loader 'vala'

(livewallpaper:8579): libpeas-WARNING **: Error importing plugin 'circles':
Traceback (most recent call last):
File "/usr/lib/python2.7/importlib/__init__.py", line 37, in import_module
__import__(name)
File "/usr/lib/livewallpaper/plugins/circles/circles.py", line 24, in <module>
from OpenGL.GL import *
ImportError: No module named OpenGL.GL

(livewallpaper:8579): libpeas-WARNING **: Error loading plugin 'circles'

** (livewallpaper:8579): CRITICAL **: Could not load plugin: circles is not a livewallpaper plugin

(livewallpaper:8579): libpeas-WARNING **: Error importing plugin 'photoslide':
Traceback (most recent call last):
File "/usr/lib/python2.7/importlib/__init__.py", line 37, in import_module
__import__(name)
File "/usr/lib/livewallpaper/plugins/photoslide/photoslide.py", line 23, in <module>
from OpenGL.GL import *
ImportError: No module named OpenGL.GL

(livewallpaper:8579): libpeas-WARNING **: Error loading plugin 'photoslide'

** (livewallpaper:8579): CRITICAL **: Could not load plugin: photoslide is not a livewallpaper plugin


Aur paketçisine sorunu ilettim ama hala cevap vermedi.



Livewallpaper kullanıp da benzer hatayı alan var mı?
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »
\'\'Eğer 386BSD ben Linux\'a başladığımda var olsaydı, Linux büyük bir olasılıkla olmazdı.\"

......................................................Linus Torvalds....................................................

\"Birgün herkes Archer olacak!\"

Çevrimdışı cokomoko

  • İleti: 508
Re: Livewallpaper circles ve photoslide sorunu
« Yanıtla #1 : 26 Haziran 2015 - 23:19:46 »
Tamam sorunu çözdüm, aur paketçisi dönüş yapmayınca biraz bakındım birşey bulamayınca python2-opengl kurarak sorunu çözdüm, ama paket bağımlılığında python-opengl var.Aur paketçisine python2-opengl'yi bağımlılıklara eklemesini yazacağım.Eğer sizler de bu iki walpaper'de sorun yaşarsanız python2-opengl yükleyin.



Birkaç görüntü:

http://en.zimagez.com/miniature/ekrangrnts-2015-06-2623-16-41.png" alt="" class="bbc_img" />

http://en.zimagez.com/miniature/ekrangrnts-2015-06-2623-16-59.png" alt="" class="bbc_img" />
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »
\'\'Eğer 386BSD ben Linux\'a başladığımda var olsaydı, Linux büyük bir olasılıkla olmazdı.\"

......................................................Linus Torvalds....................................................

\"Birgün herkes Archer olacak!\"